RubyGems Navigation menu

sinatra-r18n 0.3.2

A Sinatra extension that provides i18n support to translate your web application. It is just a wrap for R18n core library. It can format numbers and time to the rules of the user locale, has translation for common words, storage translation in YAML format with pluralization, procedures and user filters and has special support for countries with two official languages.

Versions:

  1. 2.0.2 - December 17, 2014 (10 KB)
  2. 2.0.1 - December 8, 2014 (10 KB)
  3. 2.0.0 - December 5, 2014 (10 KB)
  4. 1.1.11 - May 20, 2014 (10 KB)
  5. 1.1.10 - April 21, 2014 (10 KB)
Show all versions (39 total)

Runtime Dependencies:

Authors:

  • Andrey "A.I." Sitnik

Owners:

Cd32d17c95d3bfb352504c36462b98bd

Total downloads 84,158

For this version 1,463

Show all versions (39 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'sinatra-r18n', '~> 0.3.2' = Copy to clipboard Copied!

install:
gem install sinatra-r18n -v 0.3.2 = Copy to clipboard Copied!

Links: